@charset "utf-8";
/* CSS Document */
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(../font/OpenSans-300.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(../font/OpenSans-400.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}	
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(../font/OpenSans-600.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 600;
  src: local('Roboto SemiBold'), local('Roboto-SemiBold'), url(../font/roboto-bold.woff) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'CenturyGothic';
  font-style: normal;
  font-weight: 400;
  src: local('CenturyGothic Regular'), local('CenturyGothic-Regular'), url(../font/CenturyGothic.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'CenturyGothic';
  font-style: normal;
  font-weight: 600;
  src: local('CenturyGothic SemiBold'), local('CenturyGothic-SemiBold'), url(../font/CenturyGothic-bold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'ProximaNova';
  font-style: normal;
  font-weight: 400;
  src: local('ProximaNova SemiBold'), local('ProximaNova-Regular'), url(../font/ProximaNova-Regular.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(../font/Oswald-Regular.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: 'iconfont';
	src: url('../font/iconfont.ttf?t=1622274305876') format('truetype');
  }


/****basic****/
body{color:#444; font-family:Arial; font-size:0.9rem;}
*,li,ol,ul{margin:0;padding:0}
li,ol,ul{list-style:none}
img{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0;}
.clear{clear:both;margin:0;padding:0;height:0;font-size:0;line-height:0;width:0}
a{color:#0c3b64;blr:expression(this.onFocus=this.blur())}
a:hover{color:#00498f}
a:focus{outline:0; text-decoration:none}
a,a:hover{text-decoration:none}
a.link{color:#00498f; text-decoration:underline;}
a.link:hover{color:#274963; text-decoration:underline;}
p{ margin-bottom:0.875rem;color: #666666;font-size: 0.875rem;}
b{color:#454545; font-size:1.125rem; line-height:1.3rem;margin:15px 0 8px 0; display:block;font-weight: 600;position: relative;}
h2{display:block; margin:0; padding:15px 0; font-size:24px; line-height:26px; font-weight:700;color: #2d2d2d; font-size: 1.5rem;padding: 5px 0 20px 0;}
p strong{color: #333;display: inline-block;padding: 0.25rem 0;}
.fix:after, .fix:before, .clearfix::after, .clearfix::before {
    display: block;
    content: "";
    height: 0;
    clear: both;
}
/****header****/
#header{width:100%; height:auto; position:fixed;top:0;z-index:999; background:#333e48;}
#headerin{width:96%; height:auto; margin:0 auto; max-width:1200px;}
#etw_logo{ height:auto; float:left; margin:1.5rem 1rem 1.125rem 0; clear:left;}
.brief{ font-size: .8rem; color:#666; padding:15px 0 10px 0; }
/*tags*/
#tags{ padding-bottom:1.5rem}
#tags_title{ display:block; color:#b1964e; font-size:1rem; font-weight: 700; line-height:1.25px; text-align:left; padding:10px 0 8px 0;} 
#tags>a{ padding: 0 10px 0 0; margin:0 5px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px; }
/*language*/
.navbtn{margin-top:1rem;}
/*language*/
.etw_language > ul {
	position: relative;
	float: right;
	margin: 0 1rem;
	border-radius: 0 0 8px 8px;
	z-index: 2;
	padding: 0rem 0.8rem;
	background-color: #ddbf32;
  }
  .etw_language > ul > li > a {
	display: block;
	color: #fff;
	padding: 0.2rem 1rem;
	font-size: 0.9rem;
  }
  .etw_language ul ul {
	display: none;
	position: absolute;
	top: 100%;
	padding: 0;
	background-color: #fff;
	min-width: 100px;
	border-radius: 4px;
  }
  .etw_language ul ul a {
	display: block;
	text-align: left;
	float: left;
	padding: 0.3rem 1rem;
	color: #333;
  }
  .etw_language ul ul li a:hover {
	color: #ddbf32;
  }
  .etw_language ul li:hover > ul {
	display: block;
  }
  .etw_language .dropdown-item {
	min-width: 100px;
  }
.container{width:96%;max-width:1200px;margin:0 auto;padding: 0;}

/*menu*/
.top-nav{ width:auto;line-height: 40px;float: right;}
.navbar{ padding:0;max-width: 1200px; margin: auto;}
.navbar ul{width: 100%;}
.navbar-collapse{justify-content:flex-end;}
.navbar-light .navbar-nav a.nav-link{color:#fff; padding:1rem 0.8rem 0.25rem; margin: 0;font-size:1.125rem;font-weight: 600; position:relative;font-family: CenturyGothic;}
.navbar-light .navbar-nav li:nth-last-of-type(1) a.nav-link{padding-right: 0;}
.navbar-light .navbar-nav li.active a.nav-link,.navbar-light .navbar-nav li a.nav-link:hover{color:#b29a34;}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {color: #b29a34;}
.navbar-light .navbar-nav .dropdown-item{font-weight:400; font-size:0.875rem;padding: 0.25rem 1rem;}
.dropdown-item.active{ background:none; color:#005dc4;}
.dropdown-item:hover,.dropdown-item.dq{color:#0f4e92;}
.navbar-expand-lg .navbar-nav .dropdown-menu {line-height: 1.5rem;width: auto;}
.navbar-expand-lg .navbar-nav .dropdown-menu li>a{color: #000;}
.navbar-expand-lg .navbar-nav .dropdown-menu li>a:hover,.navbar-expand-lg .navbar-nav .dropdown-menu li>a.dq{color: #fff;background: #333e48;}
.dropdown-item:active{color: #fff;background: #6f5626;}
.navbar-nav .dropdown-menu li ol a{font-size: 13px;display: block;padding: 0.2rem 1.5rem;color: #444;line-height: 1.2rem;}
.navbar-nav .dropdown-menu li ol a:hover,.navbar-nav .dropdown-menu li ol a.dq{color: #6f5626;}
@media (max-width:1440px) {
	.navbar-light .navbar-nav a.nav-link{font-size: 1rem;}
}
@media (max-width: 1199.98px) { 
#headerin{padding: 0 0.5rem;}
#etw_logo{width: 280px;}
.navbar-light .navbar-nav a.nav-link{padding: 0.25rem 0.3rem 1rem;}
}

@media (max-width: 991.98px) {
#header{position:inherit;border-bottom: 2px solid #333;}
.navbar-light .navbar-toggler{border-color: #fff;}
.top-nav{ width:100%;padding-top:0;line-height: 2.5rem;margin-top: -1px;}
.navbar{padding:0.05rem 0rem 0;}
.navbar-light .navbar-nav li.active a.nav-link:before,.navbar-light .navbar-nav>li>a.nav-link:hover:before{ background:none;}
.navbar-light .navbar-nav a.nav-link{ font-weight:400;font-size:1rem; border-bottom: 1px solid #ccc; margin:0px; padding-left:0.5rem;}
.navbar-light .navbar-nav li.active a.nav-link, .navbar-light .navbar-nav li a.nav-link:hover{background: #ffffff;color: #6f5626;}
.dropdown-menu{ border:none;}
.navbar-light .navbar-toggler{ color:#ffffff; font-size:1.6rem; margin:0.5rem 0.5rem 0 0.75rem;}
	.navbar-light .navbar-nav li.nav-item{padding-left: 0;}
	.navbar-light .navbar-nav a.nav-link{color: #fff;}
#quicknav{display: none;}

.iconfont {
    font-family: "iconfont";
    font-size: 22px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
    padding-top: 0.3rem;
  }
  
  .etw_language > ul {
    background: none;
	margin-top: 18px;
  }
  .etw_language ul li {
    position: relative;
  }
  .etw_language ul li::before {
    position: absolute;
    content: "";
    width: 1px;
    height: 100%;
    background-color: #dbdbdb;
    top: 0.2rem;
    right: -0.5rem;
  }
  .etw_language text,
  .etw_language i {
    display: none;
  }


}

/****header  END****/

/****banner****/
#etw_banner{width:100%; height:auto;margin:0 auto;position:relative;}
.banner_txt {position: absolute;width: 100%;left:0;top:0;height:100%;margin: 0 auto;padding: 20px 0;}
.bannerinfo{    width: 54%;color: #fff;padding: 1rem 2rem;margin-top: 15%;background: rgba(198,171,50,.75);margin-left: 34%;}
.banner_txt h1{font-size:2rem; line-height:2.25rem; color:#fff;padding: 0;margin-bottom: 0;font-family: Oswald;font-weight: 400; position: relative;}
.banner_txt p{letter-spacing: -1px; color: #6f5626;font-size: 2.125rem;line-height: 2.5rem;font-weight: 300;margin-bottom: 0.25rem;}
.banner_txt span{letter-spacing: -1px;color: #6f5626;font-size: 1.125rem;line-height: 1.5rem;font-weight: 300;}
.banner_txt span a{color:#202020;text-decoration: underline;}
.banner_txt span a:hover{color:#e50011;}
.banner_pro{text-align: left;margin-top: 1.875rem;width: 46%;}
@media (max-width: 767.98px) {
	#etw_banner{ display:none;}
	#etw_logo{width: 220px;}
}
/****banner END****/

/****container****/
#container{width:100%;height:auto;margin:0 auto;background:#fff;margin-top:105px;}
#etw_container{width:96%;max-width:1200px;margin:0 auto;padding:1.875rem 0;position:relative;overflow:hidden}


/****main_pro****/
.main_pro{padding: 1.875rem 0;background: #ededed;overflow: hidden;}
.main_pro .etw_hometitle{text-align: center;font-size: 1.875rem;color: #000;font-weight: 600;font-family: CenturyGothic;margin-bottom: 1.25rem;}
.main_pro ul>li{width: 49%;margin: 0 2% 1rem 0;float: left;}
.main_pro ul>li:nth-child(2n){margin-right: 0;}
.main_pro ul>li ol li.product_img{}
.main_pro ul>li ol li.product_con{width: 90%;margin: -3rem auto 0;background: #333e48;position: relative;z-index: 10;color: #fff;padding: 1.25rem 1rem 0;min-height: 271px;}
.main_pro ul>li ol li.product_con>a{font-weight: 600;font-family: CenturyGothic;font-size: 1.5rem;text-align: center;color: #fff;display: block;line-height: 1.25rem;margin: 0.5rem 0 1rem;}
.main_pro ul>li ol li.product_con span{display: block;font-size: 1rem;color: #fff;line-height: 1.25rem;}
.main_pro ul>li ol li.product_con .more{text-align: center;margin: 1rem 0;}
.main_pro ul>li ol li.product_con .more a{display: inline-block;width: 146px;height: 35px;background: #ddbf32;font-size: 1rem;text-align: center;line-height: 35px;color: #000;text-transform: uppercase;position: relative;border-radius: 17px;}
.main_pro ul>li ol li.product_con .more a:before{content: "";position: absolute;width: 100%;height: 100%;border-radius: 20px;left:1px;top:3px;background: #927800;z-index: -1;}
.main_pro ul>li ol li.product_con .more a:hover{background: #efcb22;}
.main_pro ul>li:hover ol li.product_con>a{color: #ddbf32;}

/****etw_machine****/
.etw_machine{padding: 1.875rem 0;background: #d5d5d5;overflow: hidden;}
.etw_machine .etw_hometitle{text-align: center;font-size: 1.875rem;color: #313131;font-weight: 600;font-family: CenturyGothic;margin-bottom: 0.5rem;}
.etw_machine p{font-size: 1.5rem;color: #313131;line-height: 1.875rem;text-align: center;width: 56%;margin: 0 auto 1.25rem;}
.etw_machine ul{display: flex;flex-wrap: wrap;}
.etw_machine ul>li{width: 23.5%;margin: 0 2% 1rem 0;float: left;background: #ededed;text-align: center;}
.etw_machine ul>li:nth-child(4n){margin-right: 0;}
.etw_machine ul>li ol li.product_con{padding: 0.5rem 0 1rem;}
.etw_machine ul>li ol li.product_con a{display: block;font-size: 1rem;color: #313131;text-align: center;line-height: 1.25rem;}
.etw_machine ul>li:hover ol li.product_con a{color: #d4b627;}


/****company****/
.company{padding: 1.5rem 0;}
.company .container{background: url(../images/about_bg.jpg)no-repeat center center;overflow: hidden;padding: 1.25rem 1.25rem 1.875rem;}
.company .etw_hometitle{text-align: center;font-size: 1.875rem;color: #fff;font-weight: 600;font-family: CenturyGothic;margin-bottom: 0.5rem;}
.company .left_txt{width: 62%;float: left;padding-left: 1rem;padding-top: 1rem;}
.company .left_txt p{color: #fff;font-size:0.875rem;line-height: 1.325rem;}
.company .right_tu{width: 33%;float: right;margin-left: 2%;position: relative;z-index: 10;}
.company .right_tu:after{content: "";position: absolute;width: 100%;height: 100%;left:-12px;top:12px;background: #565656;z-index: -1;}
.company .left_txt .more{margin: 1rem 0;z-index: 2;position: relative;}
.company .left_txt .more a{display: inline-block;width: 146px;height: 35px;background: #ddbf32;font-size: 1rem;text-align: center;line-height: 35px;color: #000;text-transform: uppercase;position: relative;border-radius: 17px;}
.company .left_txt .more a:after{content: "";position: absolute;width: 100%;height: 100%;border-radius: 20px;left:1px;top:3px;background: #927800;z-index: -1;}
.company .left_txt .more a:hover{background: #efcb22;color: #666;}


.company.ny .container{width: 100%;}
.company.ny .right_txt{padding: 1.5rem 1rem 1.5rem 1.5rem;box-shadow: 0 0px 10px #ddd;}
.company.ny .left_tu .img_txt{padding-right: 26%;}
/****company****/

#etw_sidebar{width: 22%;float: right;padding-top: 1rem;background: #fff;padding: 1rem 0.5rem;}
#etw_sidebar #etw_productlist{background: #ebedf1;margin-bottom: 2rem;}
#etw_productlist .etw_hometitle,.slide_machines .etw_hometitle{font-size: 1.25rem;color: #c8ac32;line-height:26px;padding: 10px;position: relative;z-index: 2;border-bottom: 1px solid #c8ac32;text-transform: uppercase;}
#etw_productlist .etw_hometitle:before,.slide_machines .etw_hometitle:before{content: '';position: absolute;z-index: 2;bottom: -2px;left: 0;width: 20%;height: 3px;background-color: #c8ac32;}
#etw_sidebar #etw_productlist ul{padding: 0 5px 0 10px;}
#etw_sidebar #etw_productlist ul>li,#etw_sidebar .slide_machines ul>li{width: 100%;line-height: 40px;padding: 12px 0;border-bottom: 1px solid #ffffff;position: relative;}
#etw_sidebar #etw_productlist ul>li:before,#etw_sidebar .slide_machines ul>li:before{content: "";position: absolute;width: 100%;height: 1px;background: #cfd2d8;bottom: 0;left:0;}
#etw_sidebar #etw_productlist ul>li a,#etw_sidebar .slide_machines ul>li a{display: block;width: 100%;font-size: 0.875rem;color: #666;line-height: 1.5rem;}
#etw_sidebar #etw_productlist ul>li>a:hover,#etw_sidebar #etw_productlist ul>li>a.dq,#etw_sidebar .slide_machines ul>li a:hover,#etw_sidebar .slide_machines ul>li a.dq{color: #c8ac32;}
#etw_sidebar #etw_productlist ul>li>a,#etw_sidebar .slide_machines ul>li>a{position: relative;padding-left: 1rem;}
#etw_sidebar #etw_productlist ul>li>a:before,#etw_sidebar .slide_machines ul>li>a:before{content: "\f138";font-family: fontawesome;color: #c8ac32;margin-right: 0.5rem;position: absolute;left:0;}
.slide_machines ul li ol{display: none; }
.slide_machines ul li ol.show{display: block; }
.slide_machines ul>li .more{position: absolute;right:0;top:16px;width: 36px;height: 16px; background: #c8ac32;color: #fff;cursor: pointer;text-align: center;line-height: 16px;}
.slide_machines ul>li .more:hover{opacity: .8;}
.slide_machines  ul li ol li,.etw_productlist ul li ol li{width:100%;margin:0}
.slide_machines  ul li ol li a,.etw_productlist ul li ol li a{display:block;padding:.25rem 1rem 0.25rem 1.5rem;font-size:.75rem !important;color:#333;position: relative;}
.slide_machines  ul li ol li a:before,.etw_productlist ul li ol li a:before{content: "\f105";font-family: fontawesome;margin-right: 0.5rem;color: #c8ac32;font-weight: 600;position: absolute;left:0.75rem;}
.slide_machines  ul>li ol li>a.dq,.slide_machines  ul>li ol li>a:hover{color: #222;text-decoration: underline;}



#etw_sidebar #etw_productlist ul>li>a:hover,#etw_sidebar #etw_productlist ul>li>a.dq{}
#etw_sidebar #etw_productlist ul>li ol li>a{font-size: 0.75rem;line-height: 1.15rem;color: #999;padding-left: 1.35rem; margin-bottom:.6rem}
#etw_sidebar #etw_productlist ul>li ol li>a:hover,#etw_sidebar #etw_productlist ul>li ol li>a.dq{text-decoration: underline;color: #c8ac32;}
#etw_sidebar #etw_productlist ul>li ol{padding-bottom: 0.5rem;}
#etw_sidebar .slide_machines{margin: 0 0 2rem;background: #ebedf1;}
#etw_sidebar .slide_machines ul{padding: 0 5px 0 10px;}
#etw_sidebar .slide_machines ul>li{width: 100%;padding: 12px 0;border-bottom: 1px solid #ffffff;position: relative;}
#etw_sidebar .slide_machines ul>li:before{content: "";position: absolute;width: 100%;height: 1px;background: #cfd2d8;bottom: 0;left:0;}
#etw_sidebar .slide_machines ul>li>a{display: block;width: 100%;font-size: 0.875rem;color: #666;padding-right:40px;padding-left: 1.25rem;line-height: 1.125rem;position: relative;}
#etw_sidebar .slide_machines ul>li>a:hover,#etw_sidebar #etw_productlist ul>li>a.dq{color: #c8ac32;}
.slide_inqury{margin-top: 2rem;}
.slide_inqury .feedback_title{font-size: 1.25rem;color: #c8ac32;line-height: 40px;font-weight: 400; padding: 0;position: relative;z-index: 2;border-bottom: 1px solid #c8ac32;text-transform: uppercase;}
.slide_inqury .feedback_title:before{content: '';position: absolute;z-index:2;bottom:-2px;left: 0;width:18%;height: 3px;background-color: #c8ac32;}

#etw_right{width:76.4%;float:left;padding-top:1rem}
.img_center{width: 100%;margin-bottom: 1rem;text-align: center;}
.img_center img{}
.img_center2{padding: 4px;text-align: center;margin-bottom: 1rem;}
.next_click{font-size: 1rem;color: #2f64b5;text-decoration: underline;display: inline-block;padding: 0 0.25rem;}
#etw_sidebar .feedback{padding: 0;}
/****Phtoto****/
.etw_photo{ margin:1rem 0 0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul li{ margin:0 2% 5px 0;position: relative;}
.etw_photo ul li .home_video span{font-size: 18px;line-height:50px;display: inline-block;}
.etw_photo ul li img{display:block;border:1px solid #eee;width:100%;margin-bottom:7px; padding:6px; }
.etw_photo ul li a img:hover{opacity: .9;}
.etw_photo ul li span{ font-size:0.8rem; line-height:1rem; display:block; text-align:center;}
.etw_photo1 ul li{ position:relative; border:1px #ddd solid;}
.etw_photo1 ul li img{ padding:0px;-webkit-box-shadow: 0 0 0; -moz-box-shadow: 0 0 0; box-shadow: 0 0 0;margin-bottom:0px;}
.etw_photo1 ul li span{ position:absolute; left:0px; bottom:0px;background: rgba(0,0,0,0.6);color: #fff;width: 100%;padding:1rem 0.4rem; text-align:center;}

.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{text-align: center;}
.etw_pic2 ul li img{box-shadow: none;border-color: #eee;}
.etw_pic2 ul li a:hover img{opacity: .9;border-color: #eee;}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic5 ul li{width:18.4%}
.etw_pic6 ul li{width:15%}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){clear:both}  

/*table*/
.table-hover tbody tr:hover {
    background-color: #fff !important;
}
.table-responsive{margin-top:.75rem;margin-bottom:20px}
.table{width:100%;max-width:100%;margin-bottom:.5rem;background-color:transparent;}
table,td,tr{border:1px solid #ccc!important}
.table .top{background:#f2f2f2!important;font-weight: 600;}
.table .top:hover{background:#f2f2f2!important}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table>tbody>tr>td{vertical-align:middle;padding:8px;font-size:14px;line-height:18px;word-wrap:break-word;line-height: 1.5rem;}
.table>tbody>tr>td .next_click{font-size: 0.875rem;}
.table>tbody>tr>td:nth-child(1){background: #ebedf1;}
.table>tbody>tr{width: 100%;}
inquiry,u.inquiry{text-decoration: none; color:#666;}
u.inquiry:after{content:"Consulta"; display:inline-block;background:#eee; color:#666;text-align: center;font-size:14px; margin:0 auto; width:80px;height: 26px;line-height: 26px;border-radius: 5px;opacity: .8;}
u.inquiry:hover:after{opacity: 1;} 

/*left_pic*/
.img_right,.img_right2{width:38%;float:right;margin:0 0 .5rem 2%;position: relative;z-index: 10;position: relative;}
.img_right2{width: 30%;}
.img_right3 a img:hover,.img_right a img:hover{opacity:.9}
.img_right3{float:right;width:45%;margin:0 0 0 2%;}
.img_left{float:left;width:56%;margin:0 2% 0 0}
.img_right4{width: 20%;float: right;margin:0 0 .5rem .5rem}
.img_left2{float:left;width:32%;margin:0 2% 1rem 0;}
.img_left2 img{padding: 2px;border: 1px solid #eee;}

/*other products*/
.othertitle{margin:10px 0 5px 0;position:relative;width:100%;overflow:hidden;margin-top: 2rem;}
.othertitle:after{position:absolute;content:"";background:#333e48;height:5px;width:100%;right:5px;bottom:0;z-index:1;transform:skew(40deg)}
.othertitle span{font-size:16px;background:#333e48;display:inline-block;padding:5px 10px 5px 15px;color:#fff;position:relative;font-weight:400}
.othertitle span:before{position:absolute;content:"";right:-28px;top:0;border-left:28px solid #333e48;border-top:32px solid transparent}
.othertitle span:after{position:absolute;content:"";top:0;background:#fff;width:10px;height:40px;transform:skew(40deg);right:-26px;z-index:3}
#etw_set_feedback_form{overflow:hidden;height:auto;width:100%;padding:1rem 0}
.other_pro{width:100%;overflow:hidden;padding:1.5rem 0 1rem;}
.other_pro ul{width:100%;display:flex;flex-wrap:wrap}
.other_pro ul>li{width:32%;margin:0 2% 0 0;overflow:hidden}
.other_pro ul>li:nth-of-type(3n){margin-right:0}
.other_pro.other_list4 ul>li{width: 23.5%;}
.other_pro.other_list4 ul>li:nth-of-type(3n){margin-right:2%}
.other_pro.other_list4 ul>li:nth-of-type(4n){margin-right:0}
.other_pro ul li ol{width:100%}
.other_pro ul li ol li.product_img{width:100%}
.other_pro ul li ol li.product_img img{width:100%;border:1px solid #dedede}
.other_pro ul li ol:hover li.product_img img{border-color:#c8ac32}
.other_pro ul li ol:hover li.product_con a{color:#c8ac32}
.other_pro ul li ol li.product_con{width:100%;margin:0 auto;line-height:18px;text-align:center}
.other_pro ul li ol li.product_con a{color:#333;display:block;line-height:16px;padding:8px 2px;font-size:13px}

/*product*/
.etw_products{width: 100%;}
.etw_products ul{display: flex;flex-wrap: wrap;}
.etw_products ul>li{width: 49%;float: left;margin: 0 2% 1rem 0;background: #ebedf1;position: relative;padding-bottom: 3rem;}
.etw_products ul>li:nth-child(2n){margin-right: 0;}
.etw_products ul>li li.product_img{text-align: center;overflow: hidden;}
.etw_products ul>li li.product_img img{width: 100%;padding: 2px;padding-bottom: 0;}
.etw_products ul>li li.product_img a{display: block;width: 100%;height: 100%;position: relative;z-index: 9;}
.etw_products ul>li li.product_con{padding: 0.5rem 1rem;transition: all .5s;border-top: 2px solid #c8ac32;}
.etw_products ul>li li.product_con>a{font-weight: 600;font-family: CenturyGothic;font-size: 1.125rem;text-align: center;color: #333e48;display: block;line-height: 1.25rem;margin: 0.5rem 0 1rem;}
.etw_products ul>li li.product_con span{color: #666;}
.etw_products ul>li li.product_con .more {position: absolute;width: 100%;bottom: 15px;text-align: center;}
.etw_products ul>li li.product_con .more a{display: inline-block;width: 120px;height: 30px;background: #ddbf32;font-size: 0.75rem;text-align: center;line-height: 30px;color: #000;text-transform: uppercase;position: relative;border-radius: 17px;}
.etw_products ul>li li.product_con .more a:before{content: "";position: absolute;width: 100%;height: 100%;border-radius: 20px;left:1px;top:3px;background: #927800;z-index: -1;}
.etw_products ul>li li.product_con .more a:hover{background: #c8ac32;}
.etw_products ul>li:hover ol li.product_con>a{color: #ddbf32;}



.etw_products.etw_prolist3 ul>li{width: 32%;float: left;margin: 0 2% 1rem 0;}
.etw_products.etw_prolist3 ul>li:nth-child(3n){margin-right: 0;}
.etw_products.etw_prolist3 ul>li li.product_con>a{font-size: 1rem;}
ul.list2,ul.list3{overflow:hidden;padding-bottom: 0.5rem;padding-left: 1rem;}
ul.list2>li{line-height:1.5rem;list-style:disc;color: #666;}
ul.list3>li{line-height:1.5rem;list-style:disc;color: #666;width: 48%;float: left;}
ul.list3{margin-bottom: 1rem;}
.rec_tit{color:#c8ac32;font-size:1rem;line-height:1.25rem;margin:1.75rem 0 0.875rem 0;display:block;font-weight:600;position:relative;}
.rec_tit2{font-size:1rem;line-height:1.25rem;margin: 1rem 0 0.75rem;color: #333e48;font-weight: 600;padding: 0.35rem 0;border-bottom: 1px dashed #c8ac32;display: inline-block;}
figure{margin-bottom:0!important}
.pro_tit1{color:#333333;font-size:1.125rem;line-height:1.5rem;margin:1.25rem 0 0.75rem 0;font-weight: 600; padding-left: 1rem;display:block;position:relative;text-align: left;}
.pro_tit1:before{content: "";position: absolute;width: 4px;height: 14px;background: #c8ac32;left:0;top:5px;}
.txt_center{text-align: center;}
ul.style1{margin-left:2rem;padding:0 0;font-size: 0.875rem;}
ul.style1 li{list-style:decimal;padding-bottom:.5rem;color: #666;}
ul.style2 li{padding-left: 1rem;position: relative;margin-bottom: 0.5rem;color: #666;}
ul.style2 li:before{content: "";position: absolute;width: 6px;height: 6px;border-radius: 3px; background: #6f5626;left:0;top:6px;}
.etw_mainbody{margin:0 auto;background:#eee;padding:1.5rem 0 1.5rem;overflow:hidden;margin-top:2rem}
.feedback{width:96%;height:auto;margin:0 auto;max-width:1200px;}
.feedback p{width:auto;float:left;color:#333;font-size:1.25rem;font-weight:500;text-align:left;margin:0 3rem 0 0}
.feedback a{display:inline-block;width:auto;color:#fff;background:#de3225;font-size:1.125rem;text-transform:uppercase;text-align:center;padding:.5rem 1.25rem}
.feedback a:hover{background:#211e1f}
#etw_contact{width:100%;overflow:hidden;background-color: #f4f4f4;padding:1rem 1rem; margin-top:1rem;}
#floatchatiframe2011{ min-height:300px;margin:0;}

.feedback_title{display:block; color:#6f5626; margin-top:1rem;position:relative;padding-bottom:10px;font-size:1.3rem; font-weight:600;}
.feedback{ width:100%;border:1px solid #e8e8e8;padding:1rem 0rem;background: #fff; margin-bottom:1rem}



#etw_producttitle{margin:0 auto 0;height:auto;color:#333;overflow:hidden;padding:.5rem 0;font-size:.875rem;width:100%;float:left;background:#f2f3f2}
#etw_producttitle li{display:inline-block}
#etw_producttitle a{color:#999;padding-right:.2rem}
#etw_producttitle a:hover{color:#000}
#etw_producttitle li+li::before{padding:0 1rem 0 .6rem;color:#999;content:"/";font-size:.875rem;font-family:fontawesome}
.etw_hometitle.ny{color:#333;font-size:2rem;padding:5px 0 10px 0;text-align:left;position:relative;font-weight:700;margin-bottom: 1rem;line-height: 2.5rem;}
.etw_hometitle.ny span{display: block;font-size: 1.5rem;}
.etw_contact{padding:1.5rem 0 0}
.etw_contact p.gs{font-weight:700;font-size:1rem}
.etw_contact p{color:#333;line-height:1.5rem}
.etw_contact p a{color:#c9ad32;}
.etw_contact p a:hover{color:#000}
.etw_contact #etw_form_title{overflow:hidden;padding-left:2%;background:#f2f2f2;text-align:left;font-weight:700;line-height:40px;font-size:16px;margin-bottom:12px;border-radius:5px 5px 0 0;border-bottom:1px solid #ccc}
.etw_contact #etw_set_feedback_form{overflow:hidden;height:auto;width:100%;float:left;border:1px #ededed solid;text-align:left;padding:0;margin:.5rem 0 1.2rem 0}
hr {
    border-top: 1px dashed #ddd;
    margin: 20px 0 20px;
    display: block;
    clear: both;
}
        /*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;}
/*引用sitemap样式*/
        
/****Footer****/
.footer_link{padding: 2.5rem 0;}
.footer_link .container>.row{margin: 0;}
.footer_link .title{font-size: 1rem;font-weight: 400;color: #000;padding-bottom: 0.5rem;position: relative;}
.footer_link .title a{color: #000;}
.footer_link .pblist ul li>a{color: #fff;color: #4f4f4f;font-weight: 400;display: block;margin-bottom: 0.25rem;}
.footer_link .pblist ul li>a:hover{color: #a48f33;}
.footer_link .footer_list2{padding-left: 6%;}
.footer_contact{padding-top: 2rem;padding-right: 24%;}
.footer_contact p{font-size: 0.875rem;color: #4f4f4f;line-height: 1.5rem;}
.footer_contact p a{font-size: 0.875rem;color: #4f4f4f;}
.footer_contact p a:hover{color: #a48f33;}

.footer-list{}
.footer-list>ul>a{color:#fff;font-size:1rem;}
.footer-list ul li a{position:relative;padding-left:12px;color:#4f4f4f;}
.footer-list ul li a:hover,.footer-list>ul>a:hover{color: #a48f33;}


a.txt_indet{padding-left: 30px;}
#footer{ width:100%;height:auto; font-size:13px;background: #d5d5d5;}
#etw_footin{margin:0 auto;width:100%;overflow:hidden;text-align:center; overflow:hidden;}
#etw_footin .container{width: 96%;margin: 0 auto;max-width: 1200px;border-top: 1px solid #b5b5b5; padding:0.75rem 0;}
#etw_homefooter{overflow:hidden;width:100%;height:auto;text-align: center;border-bottom: 2px solid rgba(255,255,255,.1);}
#etw_homefooter a{padding:1rem 1.25rem; color:#4f4f4f;display: inline-block;position:relative;font-size:0.875rem;line-height:1rem;}
#etw_homefooter a:hover{color:#000;}
#etw_coper{margin-top:2px;width:100%;line-height:22px;}
#etw_coper a{display:block;color:#4f4f4f;}
#otherlink{clear:both;width:100%;height:auto; padding:8px 0;}
#otherlink a{color:#4f4f4f; display:inline-block;padding:0 3px;font-size:12px; margin-right:5px; line-height:16px;}
#otherlink a span{position:relative;top:0;font-size:12px}
#otherlink a:hover{color:#ae9634; }
#otherlink a:hover span{opacity:1;top:-2px;transition:all .3s ease-in-out}
/*tags*/
#tags{ width:100%;float:left;margin-top: 0.5rem;padding-top:0.5rem;}
#tags_title{ display:block; color:#192634; font-size:1rem; font-weight: 600; line-height:28px; text-align:left; padding:0 0 10px 0;font-family: Baskerville;} 
#tags a{padding:5px 10px;margin:0 5px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:14px;background:#eee;font-family: Baskerville;}
#tags a:hover{ background:#e4e4e4;}  
.etw_products_tags{ width:100%; height:auto; overflow:hidden;}
.etw_products_tags ul>li{ width:23%; margin:0 2.6% 2% 0;float:left;}
.etw_products_tags ul>li:nth-child(4n){ margin-right:0}
.etw_products_tags ul>li:nth-child(4n+1){ clear:both}
.etw_products_tags ul li ol,.etw_products_tags ul li ol li{ width:100%;}
.etw_products_tags ul li ol li.product_img,.etw_products_tags ul li ol li.product_con{ width:100%;}
.etw_products_tags ul li ol li.product_img{ text-align:center; transition:.3s; padding:3px; border:1px solid #eee; box-shadow:0 0 8px #ddd;} 
.etw_products_tags ul li:hover ol li.product_img{ border-color:#0c3b64;}
.etw_products_tags ul li ol li.product_img a img{height:150px}
.etw_products_tags ul li ol li.product_con a{ color:#888; line-height:18px; display:block; text-align:center; margin:12px 0; font-size:14px;}
.etw_products_tags ul li:hover ol li.product_con a{ color:#d2000d;}

/*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;}
/*引用sitemap样式*/
        
/* viedeo */
.home_video{ position:absolute; left:50%; top:50%; z-index:3;transform: translate(-50%,-50%);  width:50px; height:50px; background:#b29a34;
	border-radius:100%;text-align: center;line-height: 50px; color:#fff; cursor:pointer; font-size:18px;}
  .home_video:hover{ background:#333;}
  .video_all{width:100%; overflow:hidden}
  .video_all ul{ width:auto;display: flex;flex-flow: wrap;}
  .video_all ul li {position: relative; width:32%;float:left;cursor: pointer; margin:0px 2% 20px 0}
  .video_all ul li a{display:block;text-align:center;line-height:20px;font-size:15px;color:#333}
  .video_all ul li a:hover{color:#c8ac32; text-decoration: none;}
  .video_all ul li:nth-child(3n){margin-right:0}
  .video_all ul li:nth-child(3n+1){clear:both}
  .video_all ul li .pic{position: relative;margin-bottom: 10px;width: 100%;overflow: hidden;}
  .video_all ul li .pic a{position: relative;}
  .video_all ul li .pic img{width: 100%;display: block;}
  .video_all ul li span{margin-bottom:10px;display:block;color:#000;font-size:18px;text-align: center; overflow:hidden;position:relative; z-index:1}
  .video_all ul .pic a:before{position:absolute;content:'';background:rgba(0,0,0,.3);border:3px double #ccc;width:100%;height:100%;left:0;top:0;transition:0.5s; z-index:1}
  .video_all ul .pic a:after{border-radius:50%;font-family:fontawesome;top:50%;left:50%;transform:translate(-50%,-50%);font-size: 1.5rem; position:absolute;content:"\f04b";width:50px;height:50px;padding: 12px 0 0 8px;color:#fff;background:#b29a34;border:2px solid transparent;transition:all ease-in-out .3s; z-index:1}
  .video_all ul .pic img{z-index:-1;transition:all ease-in-out .3s;}
  .video_all ul .pic a:hover img{transform:scale(1.06);-moz-transform:scale(1.06);-webkit-transform:scale(1.06);-ms-transform:scale(1.06);-o-transform:scale(1.06)}
  .video_all ul .pic a:hover:before{background:rgba(200, 172, 50, 0.576)}
  .video_all ul .pic a:hover:after{opacity:1}
  .video_all1 ul li{width: 48%;}
  .video_all2 ul li{width: 100%;margin-right: 0;}
  .video_all ul li span a{position: relative;padding-right: 30px;text-decoration: underline;}
  





@media (max-width: 1400.98px) {.bannerinfo{margin-top: 6%;}
	.banner_txt h1{font-size: 1.5rem;line-height: 2rem;}
	.banner_txt p{font-size: 1.75rem;line-height: 2rem;}
}        
@media (max-width: 1199.98px) {
	#etw_sidebar{width: 23%;}
	#etw_productlist .etw_hometitle, .slide_machines .etw_hometitle{font-size: 1rem;}
	.footer_link .title {font-size:1.25rem}
	.mainpro .etw_hometitle p{font-size: 1rem;}
	.mainpro ul li ol li.product_con>a{font-size: 1rem;padding: 0.25rem 0;}
	.company .left_tu{width: 52%;position: relative;float: left;z-index: 5;margin: 1rem 2%;}
	.company .right_txt{width: auto;top:0;position: relative;padding: 1rem;}
	.company .left_tu .img_txt{padding-right: 0;}
	.company .left_tu .img_txt p{margin-top: 19%;}
	.company .left_tu .img_txt .more{margin-top: 9%;}
	.company.ny{overflow: hidden;}
	.company.ny .left_tu{z-index: 0;}
	.company.ny .right_txt{position: absolute;width: 62%;right: 0;top: 1.5rem;padding: 2rem 2rem 1rem;background: #f6f6f6;}
	.main_pro ul>li ol li.product_con span{font-size: .875rem;}
	.main_pro ul>li ol li.product_con .more{position: absolute;width: 90%;bottom: 5px;margin: .5rem 0;}
}
@media (max-width: 991.98px) {
	.company .container{background: url(../images/about_bg.jpg)no-repeat center center/cover;}
	.etw_machine p {width: 98%;font-size: 1.25rem;line-height: 1.5rem;}
	.bannerinfo{width: 78%;margin-left: 11%;margin-top: 3%;padding: 1rem;}
	#etw_sidebar .slide_machines,#etw_sidebar #etw_productlist{display: none;}
	#etw_sidebar{width: 100%;}
	#etw_right{width: 100%;}
	#container{margin-top: 0;}
	.navbar-light .navbar-nav a.nav-link{padding: 0;}
	.banner_txt p{font-size: 1.5rem}
	.main_pro ul>li ol li.product_con{width: 96%;padding: .5rem .75rem;min-height: 278px;}
	.main_pro ul>li ol li.product_con>a{font-size: 1.25rem;}
	.main_pro ul>li ol li.product_con .more a{height: 30px;line-height: 30px;font-size: .875rem;}
	.company .right_tu{width: 45%;margin-bottom: 2rem;}
	.company .left_txt{width: auto;float: none;}
	.footer_contact{padding-right: 1rem;}
	.footer_link .footer_list2{padding-left: 1rem;}
}
@media (max-width: 767.98px) {	
	.table{table-layout: auto;}
	#etw_homefooter a{font-size: 0.75rem;padding: 0 0.5rem;}
	#otherlink a {padding: 0 6px;margin-right: 4px;font-size: 12px;}
 .etw_products_tags ul li{ width:49%; margin-right:2%}
	.etw_products_tags ul li:nth-child(2n){margin-right:0}
	.etw_products_tags ul li:nth-child(2n+1){clear:both} 	
	.mainpro ul>li{width: 50%;text-align: center;}
	.footer_nav .right_links{width: 100%;margin-top: 1rem;text-align: center;}
	.footer_nav .right_links a{display: inline-block;}
	.img_left{width: 100%;}
	.company .left_tu,.company .left_tu img{width: 100%;margin: 0;float: none;}
	.company.ny .right_txt{position: relative;width: 100%;top:0;margin-top: 1rem;}
	.company.ny .left_tu .img_txt{padding-right: 0;}
	.img_right{width: 48%;}
	.main_pro ul>li{width: 100%;margin-right: 0;}
	.main_pro ul>li ol li.product_img img{width: 100%;}
	.main_pro ul>li ol li.product_con{min-height: auto;}
	.main_pro ul>li ol li.product_con .more{width: 100%;position: relative;margin: 1.5rem 0 1rem;}
	.footer_list1,.footer_list2{display: none;}
	.footer_logol {width: 100%;max-width: 100%;flex: 0 0 100%;}
	.footer_contact{margin-top: 1rem;}
	.footer_link{padding: 2rem 0 1rem;}
	.etw_machine ul>li{width: 32%;}
	.etw_machine ul>li:nth-child(4n){margin-right: 2%;}
	.etw_machine ul>li:nth-child(3n){margin-right: 0%;}
	.etw_machine ul>li ol li.product_con a{padding: .5rem;font-size: .875rem;}
	.etw_products.etw_prolist3 ul>li{width: 49%;}
	.etw_products.etw_prolist3 ul>li:nth-child(3n){margin-right: 2%;}
	.etw_products.etw_prolist3 ul>li:nth-child(2n){margin-right: 0;}
	.video_all ul li{width: 48%;}
	.video_all ul li:nth-child(3n){margin-right: 2%;}
	.video_all ul li:nth-child(2n){margin-right: 2%;}
}
@media (max-width: 575.98px) {
	.etw_machine p{font-size: .875rem;}
	.main_pro ul>li ol li.product_con{margin-top: -1rem;}
	.company .right_tu{width: 100%;float: none;text-align: center;margin: 0 0 1rem;}
	.company .right_tu:after{display: none;}
	.company .left_txt{padding: 0;}
	.company .left_txt p{font-size: .875rem;}
	.etw_machine ul>li{width: 49%;}
	.etw_machine ul>li:nth-child(3n){margin-right: 2%;}
	.etw_machine ul>li:nth-child(2n){margin-right: 0%;}
	.footer_contact .left_logol,.footer_contact .right_contact{width: 100%;text-align: center;margin-bottom: 1rem;}
	.othertitle p{display: none;}
	#etw_container{padding-top: 1rem;}
.img_right, .img_right2{width: 100%;text-align: center;}
	.footer_link{height: auto;line-height: 1.5rem;min-height: 48px;}
	.mainpro ul>li:nth-of-type(n){padding: 0.5rem;}
	.mainpro ul li ol li.product_con>a{min-height: 48px;}
	.header_contact{display: none;}
	.footer_link>.container>.row{margin: 0;}
	.etw_pic3 ul li{width: 49%;}
	.etw_pic3 ul li:nth-child(3n){margin-right: 2%;}
	.etw_pic3 ul li:nth-child(2n){margin-right: 0;}
	.other_pro.other_list4 ul>li{width: 49%;margin-right: 2%;}
	.other_pro.other_list4 ul>li:nth-child(4n){margin-right: 2%;}
	.other_pro.other_list4 ul>li:nth-child(2n){margin-right: 0;}
	.footer_contact{padding: 0 1rem;}
	.etw_products ul>li{width: 100%;margin-right: 0;margin-bottom: 2rem;}
	.etw_hometitle.ny {font-size: 1.5rem;line-height: 2rem;}
	#etw_logo{width: 120px;margin-right: 0;}
	.etw_language > ul{margin-top: 8px;}
	.navbtn{margin-top: 8px;}
}
@media (max-width: 400.98px) {
	.etw_products.etw_prolist3 ul>li{width: 100%;margin-right: 0;}
	.etw_language > ul{margin: 8px 0 0;}
	.etw_language > ul > li > a{padding: 0.2rem 0.5rem;}
}

/****Footer  END****/


/****banner****/
